<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>2 Cv Citroen</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>Mouse click</name>
    <desc>Click on the doors and roof to open / close.</desc>
  </key>
  <key>
    <name>,</name>
    <desc>Brakes</desc>
  </key>
  <key>
    <name>.</name>
    <desc>Accelerator</desc>
  </key>
  <key>
    <name>o</name>
    <desc>Walker gets outside</desc>
  </key>
  <key>
    <name>o</name>
    <desc>Walker gets back in</desc>
  </key>
  <key>
    <name>w</name>
    <desc>Walk forward while in Walk View</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light on/off</desc>
  </key>

</PropertyList>
